html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
dl,
dt,
dd,
iframe,
span {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

input:-internal-autofill-previewed,
input:-internal-autofill-selected {
    transition: background-color 999999999s !important;
}

button,
input,
audio {
    outline: none;
    border: 0;
}

body {
    padding: 0px;
    margin: 0px;
    zoom: 100%;
    line-height: 1;
    font: 12px/1 微软雅黑, "\5b8b\4f53", sans-serif;
}

ul,
dl,
dt,
dd,
ol {
    list-style-type: none;
}

select,
input {
    vertical-align: middle;
}

a {
    color: #333333;
    text-decoration: none;
    /* word-break: break-all; */
}

a:hover {
    color: #ff9266;
}

* html .clear {
    zoom: 1;
}

*+html .clear {
    zoom: 1;
}

em {
    font-style: normal;
}

i {
    font-style: normal;
}

* {
    margin: auto;
    padding: auto;
}

.r {
    float: right;
}

.l {
    float: left;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

html {
    /* max-width: 7.5rem; */
    /*设计图为1080时可以改成1080，适配大屏iPad*/
    min-width: 3.2rem;
    overflow-x: hidden;
    background: #ffffff;
    margin: 0 auto;
}

.container {
    width: 6.9rem;
    margin: 0 auto;
}


/*通用头部、尾部、检索等公用代码*/

table {
    border-left: 1px solid #d2d2d2 !important;
    border-top: 1px solid #d2d2d2 !important;
    border-spacing: inherit;
}

table th,
table td {
    border-right: 1px solid #d2d2d2 !important;
    border-bottom: 1px solid #d2d2d2 !important;
}

.download-pdf-mobile-box {
    margin-top: 0.4rem;
}

.download-pdf-mobile {
    width: 1.68rem;
    margin: 0 auto;
    background-color: #295de0;
    text-align: center;
    color: #ffffff !important;
    line-height: 0.56rem !important;
    text-indent: 0;
    font-size: 0.28rem;
    border-radius: 0.5rem;
    display: block;
    text-align: center;
}


/*分页样式，根据实际情况修改*/

.xll_pagebox {
    text-align: center;
    line-height: 39px;
    padding: 10px 0 0;
}

.xll_pagebox>a {
    margin-top: 10px;
    display: inline-block;
    width: 53px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #f5f5f5;
    font-size: 14px;
    color: #7d7d7d;
    border-radius: 3px;
    transition: all 0.3s;
}

.xll_pagebox>p {
    display: inline-block;
}

.xll_pagebox>font {
    margin-left: 10px;
    color: #7d7d7d;
}

.xll_pagebox>span {
    font-size: 14px;
    color: #7d7d7d;
    margin-right: 19px;
}

.page_hide a,
.page_hide span {
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #f5f5f5;
    color: #7d7d7d;
    font-size: 14px;
    transition: all 0.3s;
}

.page_hide a.pageOn {
    color: #fff;
    background-color: #015293;
    border: 1px solid #015293;
}

.zt11 {
    width: 28px;
    height: 28px;
    border-radius: 3px;
    border: 1px solid #f5f5f5;
    text-align: center;
    color: #7d7d7d;
    transition: all 0.3s;
}

.zt12 {
    width: 53px;
    height: 28px;
    border-radius: 3px;
    border: 1px solid #f5f5f5;
    text-align: center;
    color: #7d7d7d;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.3s;
}

input.zt12 {
    display: inline-block;
    width: 53px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #f5f5f5;
    font-size: 14px;
    color: #7d7d7d;
    border-radius: 3px;
    margin-top: -1px;
    transition: all 0.3s;
}

.xll_pagebox>a:hover,
.zt12:hover,
.page_hide a:hover {
    color: #fff;
    background-color: #015293;
    border: 1px solid #015293;
}

.page_hide span {
    color: #fff;
    background-color: #015293;
    border: 1px solid #015293;
}


/*分页样式结束*/